{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "MagicView/1.6.6": {
        "dependencies": {
          "LibHeif.Native.win-x64": "1.15.1",
          "LibHeifSharp": "3.2.0",
          "Magick.NET-Q8-x64": "14.9.1",
          "Magick.NET.SystemWindowsMedia": "8.0.12",
          "MetadataExtractor": "2.9.0",
          "Microsoft.Web.WebView2": "1.0.3650.58",
          "PdfiumViewer": "2.13.0",
          "Sdcb.LibRaw": "0.21.1.7",
          "Sdcb.LibRaw.runtime.win64": "0.21.1",
          "Svg.Skia": "3.2.1",
          "WindowsAPICodePack-Shell": "1.1.1",
          "WpfAnimatedGif": "2.0.2",
          "Microsoft.Web.WebView2.Core": "1.0.3650.58",
          "Microsoft.Web.WebView2.WinForms": "1.0.3650.58",
          "Microsoft.Web.WebView2.Wpf": "1.0.3650.58",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.17763.57"
        },
        "runtime": {
          "MagicView.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.17763.38",
            "fileVersion": "10.0.17763.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "ExCSS/4.3.1": {
        "runtime": {
          "lib/net8.0/ExCSS.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.3.1.0"
          }
        }
      },
      "LibHeif.Native.win-x64/1.15.1": {
        "native": {
          "runtimes/win-x64/native/aom.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libde265.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libheif.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libx265.dll": {
            "fileVersion": "3.4.0.0"
          }
        }
      },
      "LibHeifSharp/3.2.0": {
        "runtime": {
          "lib/netstandard2.1/LibHeifSharp.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "Magick.NET-Q8-x64/14.9.1": {
        "dependencies": {
          "Magick.NET.Core": "14.9.1"
        },
        "runtime": {
          "lib/net8.0/Magick.NET-Q8-x64.dll": {
            "assemblyVersion": "14.9.0.0",
            "fileVersion": "14.9.1.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Magick.Native-Q8-x64.dll": {
            "fileVersion": "10.2.0.0"
          }
        }
      },
      "Magick.NET.Core/14.9.1": {
        "runtime": {
          "lib/net8.0/Magick.NET.Core.dll": {
            "assemblyVersion": "14.9.0.0",
            "fileVersion": "14.9.1.0"
          }
        }
      },
      "Magick.NET.SystemWindowsMedia/8.0.12": {
        "dependencies": {
          "Magick.NET.Core": "14.9.1"
        },
        "runtime": {
          "lib/net8.0/Magick.NET.SystemWindowsMedia.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.12.0"
          }
        }
      },
      "MetadataExtractor/2.9.0": {
        "dependencies": {
          "XmpCore": "6.1.10.1"
        },
        "runtime": {
          "lib/net8.0/MetadataExtractor.dll": {
            "assemblyVersion": "2.9.0.0",
            "fileVersion": "2.9.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.3650.58": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.3650.58"
          }
        }
      },
      "PdfiumViewer/2.13.0": {
        "runtime": {
          "lib/net20/PdfiumViewer.dll": {
            "assemblyVersion": "2.13.0.0",
            "fileVersion": "2.13.0.0"
          }
        },
        "resources": {
          "lib/net20/nl/PdfiumViewer.resources.dll": {
            "locale": "nl"
          }
        }
      },
      "Sdcb.LibRaw/0.21.1.7": {
        "runtime": {
          "lib/net6.0/Sdcb.LibRaw.dll": {
            "assemblyVersion": "0.21.1.7",
            "fileVersion": "0.21.1.7"
          }
        }
      },
      "Sdcb.LibRaw.runtime.win64/0.21.1": {
        "native": {
          "runtimes/win-x64/native/jpeg8.dll": {
            "fileVersion": "8.2.2.0"
          },
          "runtimes/win-x64/native/lcms2.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/raw_r.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/zlib1.dll": {
            "fileVersion": "1.2.11.0"
          }
        }
      },
      "ShimSkiaSharp/3.2.1": {
        "runtime": {
          "lib/net8.0/ShimSkiaSharp.dll": {
            "assemblyVersion": "3.2.1.0",
            "fileVersion": "3.2.1.0"
          }
        }
      },
      "SkiaSharp/2.88.9": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.9"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.9.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.9": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Svg.Custom/3.2.1": {
        "dependencies": {
          "ExCSS": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Custom.dll": {
            "assemblyVersion": "3.2.1.0",
            "fileVersion": "3.2.1.0"
          }
        }
      },
      "Svg.Model/3.2.1": {
        "dependencies": {
          "ShimSkiaSharp": "3.2.1",
          "Svg.Custom": "3.2.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Model.dll": {
            "assemblyVersion": "3.2.1.0",
            "fileVersion": "3.2.1.0"
          }
        }
      },
      "Svg.Skia/3.2.1": {
        "dependencies": {
          "SkiaSharp": "2.88.9",
          "Svg.Custom": "3.2.1",
          "Svg.Model": "3.2.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Skia.dll": {
            "assemblyVersion": "3.2.1.0",
            "fileVersion": "3.2.1.0"
          }
        }
      },
      "WindowsAPICodePack-Core/1.1.1": {
        "runtime": {
          "lib/Microsoft.WindowsAPICodePack.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "WindowsAPICodePack-Shell/1.1.1": {
        "dependencies": {
          "WindowsAPICodePack-Core": "1.1.1"
        },
        "runtime": {
          "lib/Microsoft.WindowsAPICodePack.Shell.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "WpfAnimatedGif/2.0.2": {
        "runtime": {
          "lib/netcoreapp3.0/WpfAnimatedGif.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.2.0"
          }
        }
      },
      "XmpCore/6.1.10.1": {
        "runtime": {
          "lib/netstandard2.0/XmpCore.dll": {
            "assemblyVersion": "6.1.10.1",
            "fileVersion": "6.1.10.1"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.3650.58": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.3650.58",
            "fileVersion": "1.0.3650.58"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.3650.58": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.3650.58",
            "fileVersion": "1.0.3650.58"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.3650.58": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.3650.58",
            "fileVersion": "1.0.3650.58"
          }
        }
      }
    }
  },
  "libraries": {
    "MagicView/1.6.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "ExCSS/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8UtcghHQlWxPJhJF5bsfEYO7068JHGTuJ7tzyyMjd5fE/N/xY1cVOUhzuLLFwMOCJVnM4mqSQc93W9fGfZ1kA==",
      "path": "excss/4.3.1",
      "hashPath": "excss.4.3.1.nupkg.sha512"
    },
    "LibHeif.Native.win-x64/1.15.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fekOZP29cxv1HIm5zaxkFc/yFHKgp7zEfoZuDwMvCMBj1dmTJbYSxDeQ5oqAKRBqsUqUQ4UX+2cKcTeVKeAEDg==",
      "path": "libheif.native.win-x64/1.15.1",
      "hashPath": "libheif.native.win-x64.1.15.1.nupkg.sha512"
    },
    "LibHeifSharp/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/01Z0k9TmCnaR1m4eQe4WjZ4Kgg6VTxsCKyfc7RJXTvZuZJ1sXDABQkD0j4mQVYR2FckD+moWnWXGNg1P653w==",
      "path": "libheifsharp/3.2.0",
      "hashPath": "libheifsharp.3.2.0.nupkg.sha512"
    },
    "Magick.NET-Q8-x64/14.9.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PzlV9rH0/Gq72fUbATw909FCI0w3ZIrGHwwS0F12fHL/Czo5PIUX2DJxvP1SKonvLZdTc4L47MG82278x8DoKg==",
      "path": "magick.net-q8-x64/14.9.1",
      "hashPath": "magick.net-q8-x64.14.9.1.nupkg.sha512"
    },
    "Magick.NET.Core/14.9.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kj3zurCDo9GvcDLbps+enS9Mjm2zltsevicZWxPDcfw5y6LnbGiOG2UpAkB//938zDhiUsubMPs6ZhJd+bRCzQ==",
      "path": "magick.net.core/14.9.1",
      "hashPath": "magick.net.core.14.9.1.nupkg.sha512"
    },
    "Magick.NET.SystemWindowsMedia/8.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xSGLTdjNCtd4KZ16Nnhd4thBDMBaiCRFIsG+2L1s90vfzYFkMdx199n3nK/ffR4fM8myl9kFF4HXZU2StnGr7Q==",
      "path": "magick.net.systemwindowsmedia/8.0.12",
      "hashPath": "magick.net.systemwindowsmedia.8.0.12.nupkg.sha512"
    },
    "MetadataExtractor/2.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2V9QSpVtbkERSkNxVvm/9bKDO177W+qqagfBQTAS1T5uAyvTBRjfj2tVGCLYavK3ZPMakWxcvSrSzTDxTbqwLA==",
      "path": "metadataextractor/2.9.0",
      "hashPath": "metadataextractor.2.9.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.3650.58": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BrfpVqOuWtW8yA/it365aB6K6H6EYCXjqJkX730UiO7weVsSYjUyKPFVY5WGa+IfRHqknh619uXHMYTOR4WFRw==",
      "path": "microsoft.web.webview2/1.0.3650.58",
      "hashPath": "microsoft.web.webview2.1.0.3650.58.nupkg.sha512"
    },
    "PdfiumViewer/2.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nw4owBmJzDVXoMRjCnqPbET07CPOawwhcNjt+PyRaSxONN9bsFF+cm9kcMsDLEAEaxsiDJo5jls8bCQjvjidkA==",
      "path": "pdfiumviewer/2.13.0",
      "hashPath": "pdfiumviewer.2.13.0.nupkg.sha512"
    },
    "Sdcb.LibRaw/0.21.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-474JG/VAWOJ9rJaBZK8B+tN1S8BsPPZptQoGnwmzOa7fFuSASm+gLotuH+FxNfmCnJ1diRfxRrGTTW1uLY5Dfw==",
      "path": "sdcb.libraw/0.21.1.7",
      "hashPath": "sdcb.libraw.0.21.1.7.nupkg.sha512"
    },
    "Sdcb.LibRaw.runtime.win64/0.21.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KFiLy91bR/4oMiIZ8S4ZYos22SY3QouqImsF2DbCnCIPYYTD2cAVX8RtUNRdax7HLuV4Wgtb68DPYKyF7rDYzA==",
      "path": "sdcb.libraw.runtime.win64/0.21.1",
      "hashPath": "sdcb.libraw.runtime.win64.0.21.1.nupkg.sha512"
    },
    "ShimSkiaSharp/3.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WyMf+0aj5IJcHkG/t89WApGFg756oXB30ehu9kYu9hjdfS0snkXHoAiTJZqVlqyLOvzC6eA+nOQ2hI84g//5Pg==",
      "path": "shimskiasharp/3.2.1",
      "hashPath": "shimskiasharp.3.2.1.nupkg.sha512"
    },
    "SkiaSharp/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3MD5VHjXXieSHCleRLuaTXmL2pD0mB7CcOB1x2kA1I4bhptf4e3R27iM93264ZYuAq6mkUyX5XbcxnZvMJYc1Q==",
      "path": "skiasharp/2.88.9",
      "hashPath": "skiasharp.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wb2kYgU7iy84nQLYZwMeJXixvK++GoIuECjU4ECaUKNuflyRlJKyiRhN1MAHswvlvzuvkrjRWlK0Za6+kYQK7w==",
      "path": "skiasharp.nativeassets.win32/2.88.9",
      "hashPath": "skiasharp.nativeassets.win32.2.88.9.nupkg.sha512"
    },
    "Svg.Custom/3.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wu0+Il+SZfY5+AT25b2PMlSbBrzGIo/6vMMMdOK8jd25I9tdJJbxOFJNG87gFgo9UY9OmpIFzVobGOHzFdJYeQ==",
      "path": "svg.custom/3.2.1",
      "hashPath": "svg.custom.3.2.1.nupkg.sha512"
    },
    "Svg.Model/3.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4yWlvqv1XWZ+VvI29lT4HkEgtiP3rS/poMfWiVzz6Ao/3IjQCfmo2qrKphq77IqTdMYyh7wGDknMId7YrQY5Q==",
      "path": "svg.model/3.2.1",
      "hashPath": "svg.model.3.2.1.nupkg.sha512"
    },
    "Svg.Skia/3.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pRJtMOc2hTcnxSu7cx6lf806S+2VrQ0eqUpGMBUQQ/pIIvzrtn0+lUjdABTvjr5rsdQF9OxE+r9npq2+3c6T4A==",
      "path": "svg.skia/3.2.1",
      "hashPath": "svg.skia.3.2.1.nupkg.sha512"
    },
    "WindowsAPICodePack-Core/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GoURoQuE7ea7B7q24YRTBfZbsNO7ZtwSyBHbM8zO0ynwfjAGC0bbAmVrDvZ6HbWtqqOt6QTzdmYnj2WJglb5JQ==",
      "path": "windowsapicodepack-core/1.1.1",
      "hashPath": "windowsapicodepack-core.1.1.1.nupkg.sha512"
    },
    "WindowsAPICodePack-Shell/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CPFamhL3jPo8O6+ErGsLS4LK3DWP5ncxqhbzpPnYkIW9rjatunUij35iTjprbr9mlYR/5Pbguw21MwSmTOKR4g==",
      "path": "windowsapicodepack-shell/1.1.1",
      "hashPath": "windowsapicodepack-shell.1.1.1.nupkg.sha512"
    },
    "WpfAnimatedGif/2.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B0j9SqtThyHVTiOPvu6yR+39Te0g3o+7Jjb+qEm7+Iz1HRqbE5/4QV+ntHWOYYBPOUFr9x1mdzGl/EzWP+nKiA==",
      "path": "wpfanimatedgif/2.0.2",
      "hashPath": "wpfanimatedgif.2.0.2.nupkg.sha512"
    },
    "XmpCore/6.1.10.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/Tp2/e39e7z8hLtS4TXt0FNNZHbf5yNFfHS0/59soXlgOzZlyRZivvzWpvujyaWkTWWgecp/1nHxkuc5vntn7A==",
      "path": "xmpcore/6.1.10.1",
      "hashPath": "xmpcore.6.1.10.1.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.Core/1.0.3650.58": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms/1.0.3650.58": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Wpf/1.0.3650.58": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}